.daypicker {
    padding-left: 5px !important;
}

#redelivery_options .option-label {
	width:340px !important;
}

#branchlist {width:383px;}
#branchlist ul { width:190px; }

#quick_nav_menu_search input.searchfield { margin-top:4px !important; vertical-align:top !important; }
.searchsubmit { top:0 !important; }



/**Zoom fixes */
html{height:100%; width:100%;}
body { height:100%; width:100%; display:block;}

#main_header { width: 60.000em; }
#nzc_logo_container { width: 15.000em;	}
#nzc_logo { margin:1.375em auto 0 auto; width:12.625em; }
#navs_container { width: 45.000em; }
#nzc_logo img {width:202px;}


#quick_nav { width: 45.000em; }
#quick_nav > ul > li { border-left-width: 0.063em; }
#quick_nav > ul > li#quick_nav_menu_mynzc { border-left:none; }
#quick_nav_menu_contact_us a { padding:0 0.938em; }
#quick_nav_menu_find_us_quick { padding:0 0.938em; }
#quick_nav_menu_find_us_quick span { padding-left:0.188em;}
#branchlist {  width:23.69em;  }
#branchlist ul { width:11.750em; margin-right:0.06em; }
#branchlist ul li a { padding:7px 1.071em; }

#head_nav { background:#d73647;}
/*#head_nav { background:#d73647;  font-size:16px; width: 45.000em; }*/
#head_nav > ul > li { display:inline-block; border-left-width: 0.063em; }
#header_nav_menu_about { width: 5.750em; }
#header_nav_menu_about a { width: 5.576em; }
#header_nav_menu_help { width: 4.688em; }
#header_nav_menu_help a { width: 4.545em; }
#header_nav_menu_tools { width: 5.313em; }
#header_nav_menu_tools a { width: 5.152em; }
#header_nav_menu_getting_started { width: 10.438em; }
#header_nav_menu_getting_started a{ width: 10.121em; }
#header_nav_menu_send_international { width: 11.625em; }
#header_nav_menu_send_international a { width: 11.273em; }
#header_nav_menu_send_nz { width: 6.813em; }
#header_nav_menu_send_nz a { width: 6.606em; }


.submenu { width:45.000em;}

#midway_block { width:60.000em; }
#midway_block ul { width: 60.000em; }
#midway_block ul li { border-left-width: 0.063em; padding: 1em 0.938em 0 0.938em; width: 13.063em; }
#midway_block_section { width:60.000em; }
